<?xml version="1.0" encoding="utf-8"?>
<odoo>


    <record id="contract_customer_action1" model="ir.actions.act_window">
        <field name="name">Договоры</field>
        <field name="type">ir.actions.act_window</field>
        <field name="res_model">partner.contract.customer</field>
        <field name="view_mode">kanban,list,form</field>
        <field name="domain">[('type', '=', 'supplier')]</field>
        <field name="help" type="html">

            <p class="oe_view_nocontent_create">
                Нет созданных контрактов
            </p>
            <p>
            </p>
        </field>
    </record>

    <menuitem name="Договоры" id="l10n_ru_contract_purchase_main" parent="purchase.menu_purchase_root"/>
    <menuitem name="Договоры" id="l10n_ru_contract_purchase_contracts" parent="l10n_ru_contract_purchase_main"
              action="contract_customer_action1"/>
    <menuitem name="Настройка" id="l10n_ru_contract_purchase_separator" parent="l10n_ru_contract_purchase_main"/>
    <menuitem name="Виды договоров" id="l10n_ru_contract_purchase.contract_profiles1" parent="l10n_ru_contract_purchase_separator"
              action="l10n_ru_contract.contract_profile_action"/>
    <menuitem name="Включенные договора" id="l10n_ru_contract_purchase.contract_profile_setting1" parent="l10n_ru_contract_purchase_separator"
              action="l10n_ru_contract.contract_allowed_profiles_action"/>
</odoo>
